n2/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2016-jan-18, 15:44:53
    Author     : Julia Tenland
*/
root {
    display: block;
}


body {
    width: 100%;
    height: 100%;
    padding: 0px;
    background: #FFFFFF url() no-repeat fixed;
    border: 0px;
    margin: 0px auto;
}

#wrapper {
    max-width: 1200px;
    min-width: 545px;
    height: auto;
    background: transparent;
    margin: 0px auto;
    overflow-wrap: normal;
}

.content {
    max-width: 100%;
    min-width: 545px;
    margin: 0px auto;
    float:left;
}

#content3 {
    width: 100%;
    height: auto;
    float: left;
    background: #f0f0f0;
    margin-top: 15px;
    padding: 10px;
}

header {
    width: 100%;
    height: auto;
    background: #FFFFFF;
    margin: 0px auto;
    float: left;
    border-bottom: 5px #3e7989 solid;
    padding:10px;
}

#headerinside {
    max-width: 1200px;
    min-width: 545px;
    height: auto;
    background: transparent;
    margin: 0px auto;
    overflow-wrap: normal;
}

footer {
    width: 100%;
    height: auto;
    float: left;
    background: #3e7989;
    padding: 50px 100px 50px 100px;
    margin-top: 30px;
    text-align: center;
}


.box {
    width: 98%;
    min-height: 200px;
    margin: 0px auto;
    padding: 0px;
    float: left;

}

.front-box {
    width: 98%;
    height: auto;
    margin: 0px auto;
    padding: 0px;
    float: left;

}

.box1 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    padding-top: 30px;
    background: transparent;
    padding-bottom: 30px;
    float: left;
}

.box4 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    padding-top: 5px;
    background: transparent;
    padding-bottom: 10px;
    float: left;
}

.box2 {
    width: 100%;
    height: 100%;
    margin: 0px auto;
    background: transparent;
    padding-bottom: 30px;
    float: left;
}

.box1 img {
    max-height: 100%;
    max-width: 100%;
    min-width: 100%;
    float:left;
    margin: 0px auto;
    display: block;
}

.box img {
    max-height: 65%;
    max-width: 100%;
    min-width: 100%;
    float:left;
    margin: 0px auto;
    display: block;
}

.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.b2 {
    background: #F2F9F8;
}

.b1 {
    background: #FFEAEA;
}

.b3 {
    background: #D8F0F8;
    float:right;
}

.b4 {
    background: #D6F8DE;
    float:right;
}

.content2 {
    width: 100%;
    min-width: 545px;
    float:left;
    margin-top: 20px;
    border-bottom: 2px #a3a3a3 solid;
    border-top: 2px #a3a3a3 solid;

}

#certpic {
    width: 100%;
    height: 120px;
    background: transparent;
    float: left;
    overflow: hidden;
    margin: 0px auto;
}

#certpic img {
    max-width: 100px;
    max-height: 100%;
    margin: 0px auto;
    display: block;
}

h2.cert {
    padding: 10px 0 0 10px;
    margin: 0px 0 0 0px;
    text-align: center;
    color: #1b1b1b;
    font-weight: lighter;
}

p.cert {
    text-align: center;
    font-size: 13px;
    color: #a3a3a3;
    padding-bottom: 5px;
}

#pic {
    width: 100%;
    height: 100%;
    background: transparent;
    float: left;
    overflow: hidden;
    margin: 10px auto;
}

#pic img {
    max-width: 100%;
    max-height: 30%;
    margin: 0px auto;
    display: block;
}


nav {
    background: transparent;
    width: 50%;
    height: auto; 
    float: right;
    margin: 0px auto;
    margin-top: 6%;
}
        
li {
    float: left;
}
     
h2 {
    padding: 0px 10px 0px 20px;
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
    margin: 0 0 0 0px;
    color: #3c3c3c;
    font-style: italic;
    font-weight: lighter;
}

p {
    padding: 10px 20px 0 15px;
    margin: 0 0 0 0;
    color: #2b2b2b ;
}

p.footer {
    margin: 0 0 0 0;
    color: #FFFFFF;
    font-weight: lighter;
    font-size: 0.8em;
}

h3 {
    padding: 10px 60px 2px 17px;
    font-weight: lighter;
    margin: 0 0 0 0px;
    font-style: italic;
    color: #2b2b2b;
}

.contact {
    margin: 0px 0px 7px 30px;
}

.frontcontact {
    padding-left: 110px;
    font-weight: lighter;
    color: #000000;
}

.mitline {
    border-top: 1px #3c3c3c solid;
    width: 85%;
    height: auto; 
    margin: 8px;
    font-size: 12px;
    color:grey;
    padding:7px 7px 7px 7px;;
}

.maintext {
    font-size: 17px;
    color: #3c3c3c;
    padding:0px 17px 17px 27px;
    line-height: 22px;
}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: inline-block;
    color: #7b7b7b;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 14px;
}

ul.topnav li a:hover {color: #3e7989;  background-color: #ebebeb;}

ul.topnav li.icon {display: none;}

@media screen and (max-width:1060px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    padding-right: 15px;
    display: inline-block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:1060px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    float: right;
    padding-right: 15px;
    display: inline-block;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
  
.feedback-input {
	color:#3c3c3c;
	font-family: Helvetica, Arial, sans-serif;
        font-weight:500;
	font-size: 18px;
	border-radius: 0;
	line-height: 22px;
        background-color: #e0e0e0;
	padding: 13px 13px 13px 54px;
	margin: 0 10px 10px 10px;
	width:95%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
        border: 3px solid rgba(0,0,0,0);
}

.feedback-input:focus{
	background: #fff;
	box-shadow: 0;
	border: 3px solid #3e7989;
	color: #3e7989;
	outline: none;
  padding: 13px 13px 13px 54px;
}

.focused{
	color:#3e7989;
	border:#3e7989 solid 3px;
}

/* Icons ---------------------------------- */
#name{
	background: #FFF;
        background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#name:focus{
	background: #FFF;
        background-size: 30px 30px;
	background-position: 8px 5px;
        background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email{
	background: #FFF;
	background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

#email:focus{
	background: #FFF;
	background-size: 30px 30px;
        background-position: 11px 8px;
	background-repeat: no-repeat;
}

#comment{
	background: #FFF;
        background-size: 30px 30px;
	background-position: 11px 8px;
	background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	background-color:white;
}

#button-blue{
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	float:left;
	width: 90%;
	border: #fbfbfb solid 4px;
	cursor:pointer;
	background-color: #3e7989;
	color:white;
        margin: 0 10px 0 20px;
	font-size:24px;
	padding-top:22px;
	padding-bottom:22px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
        margin-top:-4px;
        font-weight:700;
}

#button-blue:hover{
	background-color: rgba(0,0,0,0);
	color: #3e7989;
}
	
.submit:hover {
	color: #3e7989;
}
	
.ease {
	width: 0px;
	height: 80px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}

.submit:hover .ease{
  width:95%;
  background-color:white;
  margin: 0 10px 0 10px;
}

@media only screen and (max-width: 580px) {
	#form-div{
		left: 3%;
		margin-right: 3%;
		width: 88%;
		margin-left: 0;
		padding-left: 3%;
		padding-right: 3%;
	}
}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
        margin: 10px;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
